Your reports, newest first, with what Patch's team answered
curl --request GET \
--url https://patch.gg/api/v1/feedback \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://patch.gg/api/v1/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://patch.gg/api/v1/feedback"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"kind": "failed",
"summary": "<string>",
"goal": "<string>",
"expected": "<string>",
"actual": "<string>",
"tried": "<string>",
"workaround": "<string>",
"would_help": "<string>",
"cost": "<string>",
"severity": "blocked",
"details": "<string>",
"tool": "<string>",
"error_code": "<string>",
"project": "<string>",
"agent": "<string>",
"client": "<string>",
"quality": 123,
"status": "open",
"answer": "<string>",
"created_at": "<string>",
"answered_at": "<string>"
}
]
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}Feedback
Your reports, newest first, with what Patch's team answered
GET
/
feedback
Your reports, newest first, with what Patch's team answered
curl --request GET \
--url https://patch.gg/api/v1/feedback \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://patch.gg/api/v1/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://patch.gg/api/v1/feedback"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"kind": "failed",
"summary": "<string>",
"goal": "<string>",
"expected": "<string>",
"actual": "<string>",
"tried": "<string>",
"workaround": "<string>",
"would_help": "<string>",
"cost": "<string>",
"severity": "blocked",
"details": "<string>",
"tool": "<string>",
"error_code": "<string>",
"project": "<string>",
"agent": "<string>",
"client": "<string>",
"quality": 123,
"status": "open",
"answer": "<string>",
"created_at": "<string>",
"answered_at": "<string>"
}
]
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}